
/*
CSS Structure
CSS Grid by cssgrid.co
-------------------------------------------------------------
01. General + Fonts
02. Header + Menu
03. Website Styles
04. Desktop
05. iPad Landscape to Macbook
06. Mobile
-------------------------------------------------------------
*/

/* 01 General - Normalise */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font-weight:normal;
	vertical-align:baseline;
}
/* Fonts */
@font-face {
    font-family: 'din-regularregular';
    src: url('../fonts/din-regular-webfont.woff2') format('woff2'),
         url('../fonts/din-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din-mediumregular';
    src: url('../fonts/din-medium-webfont.woff2') format('woff2'),
         url('../fonts/din-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
	width:100%;
	margin:0 auto;
	background-color:#e7e2d3;
	font-family:'din-regularregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.wrapper, .wrapper-push, a, a img, .header, .animate, .navclosed, .wrapper, .logo, .logo img, .nav, .navclosed, .submit, input, .line-nav-1, .line-nav-2, .line-nav-3, .line-nav-4, .nav-off, .inner-search, .inner-search-small, ul.nav-buttons li a span, .popup-off, .popup-on {
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
a {
	opacity:1.0;
	text-decoration:none;
	outline:0;
}
a:hover {
	text-decoration:none;
	outline:0;
}
img,
img a {
	font-size:13px;
	color:#999;
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
img {
	margin-bottom:-5px;
	overflow:hidden;
}
img a:hover,
a img:hover {
	opacity:0.8;
}
.wrapper {
	width:100%;
	height:100%;
	min-height:100%;
	position:relative;
	padding-top:260px;
	margin:0 auto;
	z-index:2;
	opacity:1;
	left:0;
}
.waypoint {
}
.desktop {
	display:block!important;
}
.mobile {
	display:none!important;
}

/* 02 Header + Menu */
.header {
	position:fixed;
	width:100%;
	height:260px;
	z-index:3;
	background-color:#e7e2d3;
	background-image: url(../images/desktop/bg-top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:920px;
	-moz-background-size:920px;
}
.sticky {
}
.stuck .logo {
	margin-top:20px;
}
.stuck .logo img {
	width:180px;
}
.header.stuck {
	height:140px;
}
.stuck .nav {
	margin-top:20px;
}
.logo {
	margin-top:60px;
	text-align:center;
	position:relative;
}
.logo img {
	width:260px;
}
.logo a {
	color:#999;
	font-size:14px;
	display:block;
	width:100%;
	height:100%;
}
.logo-footer {
	padding-top:60px;
	padding-bottom:20px;
	margin:0 auto;
	text-align:center;
}
.logo-footer img {
	width:260px;
}
.nav {
	margin-top:60px;
	padding:0;
	text-align:center;
	z-index:2;
	width:100%;
}
ul.nav-buttons {
	margin:0 auto;
	text-align:center;
	list-style:none;
}
ul.nav-buttons li {
	display:inline-block;
}
ul.nav-buttons li a {
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	color:#e1ae97;
	text-transform:uppercase;
	display:block;
	text-decoration:none;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
}
ul.nav-buttons li:hover a {
}
ul.nav-buttons li a span {
	display:inline-block;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e6e1d2;
}
ul.nav-buttons li a:hover span,
ul.nav-buttons li a.on span {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e1ae97;
}
.enquirenow {
	display:inline-block;
}
.enquirenow a {
	text-transform:uppercase;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:18px;
	padding-right:16px;
	color:#222;
	background-color:#e4e0d5;
	border: 1px solid #999;
	margin-left:10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
ul.nav-buttons li.enquirenow a span {
	border-bottom-width:0;
}
ul.nav-buttons li.enquirenow a:hover {
	color:#e1ae97;
	border: 1px solid #999;
}

.thanks {
	font-weight:normal;
	color:#e4b19a;
	font-size:16px;
	line-height:22px;
	text-align:center;
	background-color:#303030;
	display:block;
	padding:20px;
}
.thanks strong {
	font-weight:normal;
	color:#fff;
	font-size:16px;
	line-height:22px;
}
.thanks2 {
	font-weight:normal;
	color:#e4b19a;
	font-size:16px;
	line-height:22px;
	text-align:center;
	background-color:#303030;
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	display:block;
	padding:20px;
}
.thanks2 strong {
	font-weight:normal;
	color:#fff;
	font-size:16px;
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	line-height:22px;
}


/* 03. Website Styles */

.gallery-image {
	overflow:hidden;
	width:100%;
	height:auto;
	position:relative;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}
.gallery-image img {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:-4px;
	background-color:transparent;
}
.switcher {
	position:relative;
	z-index:3;
	width:auto;
	display:block;
	left:0;
	right:0;
	text-align:center;
	height:20px;
	list-style:none;
	margin:0;
	padding:0;
	padding-top:28px;
}
.switcher li {
	display:inline-block;
	width:16px;
	height:16px;
	border:0px;
	margin-left:3px;
	margin-right:3px;
}
.switcher li a {
	background-color:#d1cfcb;
	display:block;
	width:16px;
	height:16px;
}
.switcher li a:hover {
	background-color:#999;
}
.switcher li a.on {
	background-color:#e1ae97;
}
.gallery .owl-nav {
	z-index:4;
	width:100%;
	height:60px;
}
.gallery .owl-prev {
	width:60px;
	height:60px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:100%;
	-moz-background-size:100%;
	z-index:5;
	position:absolute;
	margin-top:-43.5%;
	margin-left:40px;
}
.gallery .owl-next {
	width:60px;
	height:60px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:100%;
	-moz-background-size:100%;
	z-index:5;
	position:absolute;
	margin-top:-43.5%;
	right:40px;
}
.copyright {
	font-size:12px;
	line-height:18px;
	text-align:left;
	padding:30px;
}
.copyright a {
	color:#111;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #303030;
}
.disclaimer-off {
	opacity:0;
	height:1px;
	overflow:hidden;
	padding-top:1px;
}
.disclaimer-on {
	opacity:1;
	height:auto;
	padding-top:0;
	padding-bottom:0;
}
.disclaimer {
	position:relative;
	padding:30px;
}
.disclaimer p {
	font-weight:normal;
	font-size:12px;
	line-height:17px;
	color:#303030;
	margin-top:0;
	margin-bottom:10px;
}
.popup {
	top:0;
	bottom:0;
	position:fixed;
	background-color:#393939;
	z-index:4;
	overflow-x:hidden;
	overflow-y:auto;
}
.popup-open {
	position:fixed;
	background-color:#393939;
}
.popup-inner {
	padding-top:0;
	padding-left:7%;
	height:auto;
}
.nav-off {
	left:100%;
}
.nav-on {
	left:60%;
}
.close {
	padding-top:30px;
	position:absolute;
}
.close a {
	color:#fff;
}
.popup-off {
	position:fixed;
	right:-500px;
	width:500px;
}
.popup-on {
	position:fixed;
	right:0;
	width:500px;
}
.padding {
	padding:40px;
}
.padding-inner {
	padding:70px;
	padding-bottom:90px;
}
.padding-right {
}
h1 {
	font-size:18px;
	line-height:24px;
	color:#383838;
}
h2 {
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	font-size:40px;
	line-height:50px;
	color:#e2af98;
	letter-spacing:1px;
	text-transform:uppercase;
	padding-bottom:40px;
}
h3 {
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:40px;
	color:#e2af98;
	letter-spacing:1px;
	text-transform:uppercase;
	padding-bottom:4px;
}
h4 {
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:30px;
	color:#383838;
	letter-spacing:1px;
	text-transform:uppercase;
	padding-bottom:16px;
}
p {
	font-size:16px;
	line-height:24px;
	color:#383838;
	margin-bottom:14px;
}
.max-width {
	max-width:1140px;
	margin:0 auto;
}
.max-width-wide {
	max-width:1280px;
	margin:0 auto;
}
.max-width-narrow {
	max-width:1000px;
	margin:0 auto;
}
.bg-pale {
	background-color:#f0ede3;
}
.aerial {
	margin-top:50px;
	margin-bottom:50px;
}
.image-half img {
	width:50%;
}
.logo-scott-carver {
	max-width:130px;
	margin-top:54px;
}
.logo-woolloomooloo {
	max-width:240px;
	margin-top:40px;
}
.logo-entrance-hall {
	max-width:100px;
	margin-top:30px;
}
.logo-cobden {
	max-width:260px;
}
.col {
	background-color:#999;
}
.padding-top {
	padding-top:50px;
}
.padding-top-desktop {
	padding-top:92px;
}
.title-displaysuite {
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#383838;
	font-size:34px;
	line-height:40px;
	padding-bottom:10px;
}
.title-displaysuite span,
.subtitle-displaysuite span {
	color:#e2af98;
}
.subtitle-displaysuite {
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#383838;
	font-size:24px;
	line-height:30px;
	padding-bottom:10px;
}
.privacy {
	color:#383838;
	text-align:center;
}
.privacy a {
	color:#383838;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.waypoint {
	position:absolute;
	padding-top:120px;
}
.sign {
	text-align:right;
}
.sign img {
	text-align:right;
	width:70%;
}
.sign-text {
	margin-top:-30px;
	padding-left:40%;
}
.form-under {
	margin-top:10px;
}
.form-under-left {
	float:left;
	width:70%;
}
.form-under-left span {
	display:block;
	padding-top:40px;
	padding-right:30px;
	color:#fff;
	max-width:300px;
}
.form-under-right {
	width:30%;
	margin-left:70%;
}
.contact-block {
	float:right;
	display:inline-block;
}

/* Columns Desktop */

.p2 {
}
.p2 .one {
	float:left;
	width:48%;
}
.p2 .two {
	width:48%;
	margin-left:4%;
	float:left;
}
.p3 .one {
	float:left;
	width:40%;
}
.p3 .one-two {
	float:left;
	width:55%;
}
.p3 .two-three {
	width:55%;
	margin-left:45%;
}
.p3 .three {
	width:40%;
	margin-left:60%;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}

.form {
	padding-top:20px;
	padding-left:0;
	max-width:450px;
}
input,
select,
.jstyling-select {
	font-weight:normal;
}
input,
textarea {
	-webkit-appearance:none;
	border-radius:0;
	border:0;
	margin:0;
	padding:0;
}
input {
	font-family:'din-regularregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
	padding-top:12px;
	padding-left:10px;
	padding-right:0;
	padding-bottom:11px;
	margin-bottom:8px;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#757575;
	text-align:left;
	width:360px;
}
input.half-left {
	width:170px;
	margin-right:5px;
}
input.half-right {
	width:171px;
}

.hide-field {
	display:none;
}
/* Make placeholder text 100% visible instead of opacity */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#fff;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#fff;
	opacity:1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#fff;
	opacity:1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:#fff;
}
.submit {
	cursor:pointer;
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#393939;
	font-size:16px;
	text-transform:uppercase;
	border:0;
	padding-top:10px;
	padding-bottom:6px;
	background-color:#e4b19a;
	width:100px;
	margin-top:10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.submit:hover {
	background-color:#fff;
}
.error-msg {
	font-family:'din-regularregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#ec7e4c;
	display:none;
}
.field-left {
	display:inline-block;
	width:45%;
}
.field-right {
	display:inline-block;
	width:45%;
	margin-left:5%;
}
/*Custom Dropdown Styling */
.jstyling-select {
	font-family:'din-regularregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
	margin:0;
	padding:0;
	position:relative;
	background-color:#757575;
	float:left;
	padding-top:12px;
	padding-left:10px;
	padding-right:0;
	padding-bottom:2px;
	margin-right:15px;
	cursor: pointer;
	margin-bottom:8px;
	height:26px;
	width:360px;
	text-align:left;
}
.jstyling-select-t {
	white-space:nowrap;
	overflow:hidden;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;
}
.jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
.jstyling-select-l div:hover {}
.jstyling-select-l div.disabled {}
.jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
.jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}
.jstyling-select select { visibility: hidden; width: 1px; height: 1px; position: absolute; }

/* Select wrapper */
.red .jstyling-select,
input.error {
	background-color:#ec7e4c;

}
/* Select current option */
.jstyling-select-s {
	background: url(../images/dd.png) no-repeat right center; 
	background-size:25px;
	-moz-background-size:25px;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-t {
	margin-bottom:10px;
} 
/* Select options list*/
.jstyling-select-l {max-height: 358px; border: 1px solid #ccc; top:0; left:-1px; background-color: #595959;}
.jstyling-select-l div {height: 37px; line-height: 37px; border: 0px solid #000; padding:0; background-color:#595959;padding-left:10px;} 
.jstyling-select-l div:hover { background: #444; }
.jstyling-select-l div.disabled {background: #fff;}
.jstyling-select-l div.disabled:hover {color: #000000;}
.jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #fff;}



/* 04 Desktop - Higher than iPad width */
@media screen and (min-width: 1600px) {


}

/* 05 iPad Landscape to Macbook */
@media screen and (min-width: 768px) and (max-width: 1440px) {

.form {
	width:340px;
}
input {
	width:260px;
}
.jstyling-select {
	font-size:13px;
	width:260px;
}
input.half-left {
	width:120px;
	margin-right:5px;
}
input.half-right {
	width:121px;
}

}

/* 05 iPad Portrait */
@media screen and (min-width: 768px) and (max-width: 1023px) {


}

@media screen and (min-width: 0px) and (max-width: 1023px) {

}

/* 06 Mobile */
@media screen and (min-width: 0px) and (max-width: 900px) {

.desktop {
	display:none!important;
}
.mobile {
	display:block!important;
}
.logo,
.stuck .logo {
	margin-top:16px;
	z-index:5;
}
.logo img,
.stuck .logo img {
	width:180px;
}
.header,
.stuck.header {
	height:80px;
}
.wrapper {
	padding-top:80px;
}
.wrapper-push {
	left:170px;
}
.navclosed {
	color:transparent;
	display:block;
	width:60px;
	height:60px;
	position:absolute;
	top:10px;
	right:10px;
	z-index:5;
	cursor:pointer;
}
.navclosed a {
	color:transparent;
	display:block;
	width:100%;
	height:100%;
}
.line-nav-1,
.line-nav-2,
.line-nav-3,
.line-nav-4 {
	width:32px;
	height:1px;
	position:absolute;
	background-color:#383838;
}
.line-nav-1 {
	top:20px;
	left:14px;
}
.line-nav-4 {
	top:38px;
	left:14px;
}
.line-nav-2,
.line-nav-3 {
	top:29px;
	left:14px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.line-nav-2-open {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.line-nav-3-open {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.line-nav-1-open,
.line-nav-4-open {
	opacity:0;
}
.nav-off {
	top:0;
	bottom:0;
	left:-200px;
	right:auto;
	position:fixed;
	opacity:0;
	background-color:#e7e2d3;
}
.nav-on {
	top:0;
	bottom:0;
	left:0;
	right:auto;
	position:fixed;
	opacity:1;
	background-color:#e7e2d3;
}
.nav {
	position:absolute;
	width:auto;
	top:0;
	left:auto;
	right:0;
	bottom:0;
	z-index:6;
	background-color:#332;
}
ul.nav-buttons {
	padding:20px;
	margin:0 auto;
	text-align:left;
	list-style:none;
}
ul.nav-buttons li {
	display:block;
	margin-bottom:10px;
}
ul.nav-buttons li a {
	font-size:17px;
	color:#e1ae97;
	text-transform:uppercase;
	display:block;
	text-decoration:none;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
}
.padding {
	padding:20px;
}
.padding-inner {
	padding:20px;
}
.padding-bottom-mobile {
	padding-bottom:30px;
}
.padding-top {
	padding-top:0;
}
.padding-top-desktop {
	padding-top:0;
}
.aerial {
	margin-top:30px;
	margin-bottom:10px;
}
h1 {
	font-size:16px;
	line-height:22px;
}
h2 {
	font-size:24px;
	line-height:30px;
	letter-spacing:1px;
	padding-bottom:20px;
}
h3 {
	font-family:'din-mediumregular', Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:30px;
	letter-spacing:1px;
	padding-bottom:4px;
}
h4 {
	font-size:18px;
	line-height:30px;
	letter-spacing:1px;
	padding-bottom:10px;
}
p {
	font-size:15px;
	line-height:21px;
	padding-right:0;
}
.logo-scott-carver {
	margin-top:30px;
	margin-bottom:30px;
}
.logo-woolloomooloo {
	margin-top:30px;
	margin-bottom:40px;
}
.logo-entrance-hall {
	margin-top:20px;
	margin-bottom:10px;
}
.title-displaysuite {
	font-size:26px;
	line-height:30px;
}
.subtitle-displaysuite {
	font-size:20px;
	line-height:30px;
}
.logo-footer {
	padding-top:30px;
	padding-bottom:10px;
}
.logo-footer img {
	width:200px;
}
.logo-cobden {
	max-width:210px;
}
.copyright {
	font-size:12px;
	line-height:18px;
	text-align:left;
	padding-top:0;
	padding-left:0;
}
.privacy {
	font-size:13px;
}
.disclaimer {
	padding:20px;
}
.form {
	width:300px;
	padding-left:0;
}
input {
	width:240px;
}
.jstyling-select {
	width:240px;
	font-size:12px;
}
input.half-left {
	width:240px;
	margin-right:0;
}
input.half-right {
	width:240px;
}

.p2 .one {
	width:100%;
	margin-bottom:20px;
}
.p2 .two {
	width:100%;
	margin-left:0;
}
.p3 .one {
	float:none;
	width:100%;
	padding-bottom:10px;
}
.p3 .one-two {
	float:none;
	width:100%;
	padding-bottom:20px;
}
.p3 .two-three {
	width:100%;
	margin-left:0;
}
.p3 .three {
	width:100%;
	margin-left:0;
}
.gallery .owl-prev {
	width:40px;
	height:40px;
	margin-top:-43.5%;
	margin-left:10px;
}
.gallery .owl-next {
	width:40px;
	height:40px;
	margin-top:-43.5%;
	right:10px;
}
.switcher {
	padding-top:10px;
}
.switcher li,
.switcher li a {
	width:10px;
	height:10px;
	margin-left:2px;
	margin-right:2px;
}
.waypoint {
	position:absolute;
	padding-top:70px;
}
.popup-off {
	position:fixed;
	right:-100%;
	width:100%;
}
.popup-on {
	position:fixed;
	right:0;
	width:100%;
}
.contact-block {
	float:none;
	display:inline-block;
}



}


/* 06 Mobile Portrait */
@media screen and (min-width: 0px) and (max-width: 479px) {


}

